linenumbering.width
Prev | Stylesheet Extensions | Next

## Name

linenumbering.width — Indicates the width of line numbers

## Synopsis

§43: §133
      1| <xsl:param name="linenumbering.width"
      2|            select="'3'"/>

## Description

If line numbering is enabled, line numbers will appear right justified in a field "width" characters wide.

Prev | Up | Next
linenumbering.separator | Home | tablecolumns.extension